AMOR(6)

NAME
amor - Uma criatura KDE para o seu ambiente de trabalho

SYNOPSIS

amor [Opções Genéricas do KDE] [Opções Genéricas do Qt]

DESCRIçãO

O AMOR significa ``Amusing Misuse Of Resources (Abuso Engraçado de Recursos)''. Oferece várias personagens diferentes que passeiam pelo seu ecrã do X e lhe dão dicas.

AMOR faz parte do pacote KDE toys.

OPçõES

O AMOR é configurado graficamente e não tem quaisquer opções da linha de comandos, para além das opções normais do KDE e do Qt™.

VEJA TAMBéM

Dentro do KDE, poderá introduzir help:/amor no Konqueror para ver o manual do utilizador.

PROBLEMAS

O AMOR actualmente apenas funciona com o gestor de janelas KWin.

AUTORES

AMOR foi escrito por Martin R. Jones <mjones@kde.org>. Esta página de manual foi preparada por Ben Burton <bab@debian.org> para o sistema Debian GNU/Linux (mas pode ser utilizada noutros).